=== debian/changelog ===
cinder (2:14.0.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 17 Jul 2019 15:21:33 +0200

cinder (2:14.0.0-3) experimental; urgency=medium

  * d/cinder-api.postinst.in: Fix 35357 port to 5000

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 07 May 2019 09:31:43 +0200

cinder (2:14.0.0-2) experimental; urgency=medium

  * d/control: Bump openstack-pkg-tools to version 99

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 03 May 2019 18:52:07 +0200

cinder (2:14.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 08:59:10 +0200

cinder (2:14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using oslo-config-generator without the python3- prefix.
  * Removed New_snapshot_clone_size_option.patch.
  * Also package usr/bin/cinder-status.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Mar 2019 12:55:53 +0100
