## cinder 14.0.1

=== debian/changelog ===
cinder (2:14.0.1-0ubuntu1) disco; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/stein branch.

  [ Sahid Orentino Ferdjaoui ]
  * New stable point release for OpenStack Stein (LP: #1837905).

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 29 Jul 2019 08:36:06 +0200

cinder (2:14.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 08:44:29 +0100

cinder (2:14.0.0~rc2-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 05 Apr 2019 11:52:10 +0200

cinder (2:14.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 09:34:08 +0000

cinder (2:14.0.0~b1~git2019031444.b347f9e31-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 14 Mar 2019 08:02:32 +0000

cinder (2:14.0.0~b1~git2019013028.45f967ef9-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 15:42:10 +0000

cinder (2:14.0.0~b1~git2018120609.2cd694046-0ubuntu1) disco; urgency=medium

  * d/tests/control, d/tests/cinder-daemons, d/tests/cinder-volume: Switch to
    using mysql-server databases in autopkgtests.
  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Ensure python3-migrate version is compatable with sqlite>=3.26
    (LP: #1807262).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 06 Dec 2018 09:27:58 -0500

cinder (2:14.0.0~b1~git2018111617.4529b193d-0ubuntu2) disco; urgency=medium

  * d/py3dist-overrides: Added based on recently dropped pydist-overrides.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 10:09:20 -0500

cinder (2:14.0.0~b1~git2018111617.4529b193d-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control, d/rules, d/python(3)-cinder.*, d/tests/*: Drop Python 2
    support.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Nov 2018 17:24:41 -0500

cinder (2:14.0.0~b1~git20181113.f0aa3665e-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/rados-read-write-byte-data.patch: Dropped. Fixed in upstream snapshot.
  * d/rules: Ensure python3 shebangs are set to /usr/bin/python3.
  * d/rules: Enable Python 3.7 tests.
  * d/rules: Update PBR_VERSION to handle ~git versioning.
  * d/p/skip-taskflow-tests-py37.patch: Skip tests that are failing for
    Python 3.7 due to taskflow StopIteration issue.
  * d/t/cinder-shebangs-py3: Update shebang for Python 3.7.
  * d/watch: Scope to 14.x series.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Nov 2018 12:09:27 -0500
