=== debian/tests/control ===
Tests: cinder-daemons cinder-volume
Depends: cinder-api, cinder-scheduler, lvm2, mysql-server
Restrictions: needs-root
