## cinder 14.0.2

=== debian/changelog ===
cinder (2:14.0.2-0ubuntu1) disco; urgency=medium

  * New upstream point release for OpenStack Stein (LP: #1849192):
    - Includes fix for SIGABRT in cinder-backup/ceph (LP: #1838691).
    - d/p/Fix-DetachedInstanceError-for-VolumeAttachment.patch: Drop,
      included in release.

 -- James Page <james.page@ubuntu.com>  Mon, 21 Oct 2019 21:00:16 +0100

cinder (2:14.0.1-0ubuntu3) disco; urgency=medium

  * d/tests/cinder-daemons: As of disco, sqlalchemy defaults to mysqldb so
    we must override the driver to use pymysql (LP: #1845321).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 08:57:46 -0400

cinder (2:14.0.1-0ubuntu2) disco; urgency=medium

  * d/p/Fix-DetachedInstanceError-for-VolumeAttachment.patch: Cherry
    pick fix for issue with DetachedInstanceError being generated due
    to compatibility issues with SQLAlchemy (LP: #1834845) 

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2019 13:46:02 +0100
