## cinder 14.3.1

=== requirements.txt ===
--- 
+++ 
@@ -58,7 +58,7 @@
 WebOb>=1.7.1 # MIT
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.vmware>=2.17.0 # Apache-2.0
-os-brick>=2.2.0 # Apache-2.0
+os-brick>=2.8.7 # Apache-2.0
 os-win>=3.0.0 # Apache-2.0
 tooz>=1.58.0 # Apache-2.0
 google-api-python-client>=1.4.2 # Apache-2.0
