=== debian/changelog ===
cinder (2:14.3.1-0ubuntu1~cloud1) bionic-stein; urgency=medium

  * d/p/rbd-retry-delete.patch: Fix RBD mirroring race by retrying volume delete
    if VolumeIsBusy in _copy_image_to_volume (LP: #1900775).
  * d/p/add-mock-psutil-in-quobyte-tests.patch: Add a mock of psutil
    disk_partitions to fix failing unit test (LP: #1913607).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Jan 2021 15:52:43 -0500

cinder (2:14.3.1-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New stable point release for OpenStack Stein (LP: #1904563).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 18 Nov 2020 14:49:20 +0000

cinder (2:14.2.1-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New stable point release for OpenStack Stein (LP: #1888203).

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 31 Jul 2020 13:50:58 +0000

cinder (2:14.1.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  [ Chris MacNaughton ]
  * New stable point release for OpenStack Stein (LP: #1884028).

  [ Corey Bryant ]
  * SECURITY UPDATE: Dell EMC ScaleIO/VxFlex OS Backend Credentials Exposure
    (LP: #1823200)
    - Remove VxFlex OS credentials from connection_properties. Passwords are
      now stored in separate file and are retrieved during each attach/detach
      operation. Cinder is patched in 14.1.0 stable point release.
    - d/control: Align (Build-)Depends with min version of python3-os-brick
      required to fix credential exposure.
    - CVE-2020-10755

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 18 Jun 2020 07:22:36 +0000

cinder (2:14.0.4-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * d/watch: Update tarball URL to opendev.org.
  * New stable point release for OpenStack Stein (LP: #1871126).
  * d/control: Add python3-sqlalchemy-utils BD.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Apr 2020 12:39:00 -0400

cinder (2:14.0.3-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New stable point release for OpenStack Stein (LP: #1858934).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Jan 2020 09:07:36 -0500

cinder (2:14.0.2-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 28 Oct 2019 13:21:31 +0000
