## cinder 15.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,11 +6,11 @@
 decorator>=3.4.0 # BSD
 defusedxml>=0.5.0 # PSF
 enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
-eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
+eventlet!=0.23.0,!=0.25.0,>=0.22.0 # MIT
 greenlet>=0.4.10 # MIT
 httplib2>=0.9.1 # MIT
 iso8601>=0.1.11 # MIT
-jsonschema<3.0.0,>=2.6.0 # MIT
+jsonschema>=2.6.0 # MIT
 ipaddress>=1.0.17;python_version<'3.3' # PSF
 keystoneauth1>=3.7.0 # Apache-2.0
 keystonemiddleware>=4.21.0 # Apache-2.0
@@ -58,7 +58,7 @@
 WebOb>=1.7.1 # MIT
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.vmware>=2.17.0 # Apache-2.0
-os-brick>=2.8.7 # Apache-2.0
+os-brick>=2.2.0 # Apache-2.0
 os-win>=3.0.0 # Apache-2.0
 tooz>=1.58.0 # Apache-2.0
 google-api-python-client>=1.4.2 # Apache-2.0
