=== debian/changelog ===
cinder (2:15.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Oct 2019 10:59:02 -0400

cinder (2:15.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Scope to 15.x series.
  * New upstream release candidate for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 27 Sep 2019 08:56:56 -0400

cinder (2:15.0.0~b3~git2019092509.cea6e823c-0ubuntu2) eoan; urgency=medium

  * Fix test issues triggered by mysql8
    - d/p/fix-test-setup-mysql8.patch: use explicit create user in CI setup
    - debian/tests/cinder-daemons: use explicit create user in autopkgtest

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 26 Sep 2019 09:07:05 +0200

cinder (2:15.0.0~b3~git2019092509.cea6e823c-0ubuntu1) eoan; urgency=medium

  [ Sahid Orentino Ferdjaoui ]
  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * d/tests/cinder-daemons: As of disco, sqlalchemy defaults to mysqldb so
    we must override the driver to use pymysql (LP: #1845321).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 08:48:14 -0400

cinder (2:15.0.0~b1~git2019080709.0a0d55d8a-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train (LP: #1834845).

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2019 13:13:56 +0100

cinder (2:15.0.0~b1~git2019061315.6cbc53b71-0ubuntu1) eoan; urgency=medium

  * New upstream release 15.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 25 Jun 2019 10:25:06 +0100
