=== debian/control ===
--- 
+++ 
@@ -15,22 +15,23 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.6.3),
 Build-Depends-Indep:
  python3-barbicanclient (>= 4.5.2),
  python3-castellan (>= 0.16.0),
  python3-coverage (>= 4.0),
  python3-cryptography (>= 2.1),
  python3-cursive (>= 0.2.1),
- python3-ddt (>= 1.0.1),
+ python3-ddt (>= 1.2.1),
  python3-decorator (>= 3.4.0),
  python3-defusedxml (>= 0.5.0),
- python3-eventlet (>= 0.18.2),
+ python3-doc8 (>= 0.6.0),
+ python3-eventlet (>= 0.22.0),
  python3-fixtures (>= 3.0.0),
  python3-glanceclient (>= 1:2.15.0),
  python3-googleapi (>= 1.4.2),
  python3-greenlet (>= 0.4.10),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-httplib2 (>= 0.9.1),
  python3-iso8601 (>= 0.1.11),
  python3-jsonschema (>= 2.6.0),
@@ -38,13 +39,13 @@
  python3-keystoneclient (>= 1:3.15.0),
  python3-keystonemiddleware (>= 4.21.0),
  python3-lxml (>= 3.4.1),
- python3-migrate (>= 0.11.0-3ubuntu1~),
+ python3-migrate (>= 0.11.0),
  python3-mock (>= 2.0.0),
  python3-novaclient (>= 2:9.1.0),
  python3-oauth2client (>= 1.5.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.20.0),
  python3-os-api-ref (>= 1.4.0),
- python3-os-brick (>= 2.8.1-0ubuntu1~cloud0.1),
+ python3-os-brick (>= 2.2.0),
  python3-os-win (>= 3.0.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
@@ -72,7 +73,8 @@
  python3-pep8,
  python3-prettytable (>= 0.7.1),
  python3-psutil (>= 3.2.2),
- python3-psycopg2 (>= 2.6.2),
+ python3-psycopg2 (>= 2.7),
+ python3-pycodestyle (>= 2.5.0),
  python3-pymysql (>= 0.7.6),
  python3-pyparsing (>= 2.1.0),
  python3-reno (>= 2.5.0),
@@ -81,8 +83,9 @@
  python3-routes (>= 2.3.1),
  python3-rtslib-fb (>= 2.1.65),
  python3-six (>= 1.10.0),
+ python3-sphinx-feature-classification (>= 0.1.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-sqlalchemy (>= 1.0.10),
- python3-sqlalchemy-utils,
  python3-stestr,
  python3-stevedore (>= 1:1.20.0),
  python3-suds (>= 0.6),
@@ -98,8 +101,8 @@
  python3-webob (>= 1:1.7.1),
 Standards-Version: 4.1.4
 Homepage: https://launchpad.net/cinder
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/cinder
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/cinder
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/cinder
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/cinder
 Testsuite: autopkgtest-pkg-python
 
 Package: cinder-api
@@ -205,7 +208,7 @@
  python3-cursive (>= 0.2.1),
  python3-decorator (>= 3.4.0),
  python3-defusedxml (>= 0.5.0),
- python3-eventlet (>= 0.18.2),
+ python3-eventlet (>= 0.22.0),
  python3-glanceclient (>= 1:2.15.0),
  python3-greenlet (>= 0.4.10),
  python3-httplib2 (>= 0.9.1),
@@ -215,9 +218,9 @@
  python3-keystoneclient (>= 1:3.15.0),
  python3-keystonemiddleware (>= 4.21.0),
  python3-lxml (>= 3.4.1),
- python3-migrate (>= 0.11.0-3ubuntu1~),
+ python3-migrate (>= 0.11.0),
  python3-novaclient (>= 2:9.1.0),
- python3-os-brick (>= 2.8.1-0ubuntu1~cloud0.1),
+ python3-os-brick (>= 2.2.0),
  python3-os-win (>= 3.0.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
@@ -241,6 +244,7 @@
  python3-paramiko (>= 2.0.0),
  python3-paste (>= 2.0.2),
  python3-pastedeploy (>= 1.5.0),
+ python3-pbr (>= 2.0.0),
  python3-prettytable (>= 0.7.1),
  python3-psutil (>= 3.2.2),
  python3-pyparsing (>= 2.1.0),
@@ -264,7 +268,7 @@
  python3-oauth2client (>= 1.5.0),
  python3-rados,
  python3-rbd,
- python3-rtslib-fb,
+ python3-rtslib-fb (>= 2.1.65),
 Description: Cinder Python 3 libraries
  OpenStack is a reliable cloud infrastructure. Its mission is to produce
  the ubiquitous cloud computing platform that will meet the needs of public
