## cinder 15.0.1

=== debian/changelog ===
cinder (2:15.0.1-0ubuntu1) eoan; urgency=medium

  * d/gbp.conf: Create stable/train branch.
  * New stable point release for OpenStack Train (LP: #1858933).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Jan 2020 08:50:21 -0500
