## cinder 15.1.0

=== debian/changelog ===
cinder (2:15.1.0-0ubuntu1) eoan; urgency=medium

  * New stable point release for OpenStack Train (LP: #1871125).
  * d/control: Add python3-sqlalchemy-utils BD.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Apr 2020 10:30:11 -0400
