=== debian/control ===
--- 
+++ 
@@ -86,6 +86,7 @@
  python3-sphinx-feature-classification (>= 0.1.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-sqlalchemy (>= 1.0.10),
+ python3-sqlalchemy-utils,
  python3-stestr,
  python3-stevedore (>= 1:1.20.0),
  python3-suds (>= 0.6),
