=== debian/changelog ===
cinder (2:15.6.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train (LP: #1927974).
  * d/p/: Patch included in latest point release.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 21 May 2021 12:56:39 +0000

cinder (2:15.4.1-0ubuntu1~cloud1) bionic-train; urgency=medium

  * d/p/rbd-retry-delete.patch: Fix RBD mirroring race by retrying volume delete
    if VolumeIsBusy in _copy_image_to_volume (LP: #1900775).
  * d/p/add-mock-psutil-in-quobyte-tests.patch: Add a mock of psutil
    disk_partitions to fix failing unit test (LP: #1913607).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Jan 2021 15:44:30 -0500

cinder (2:15.4.1-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train(LP: #1912323).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Tue, 19 Jan 2021 11:48:56 +0000

cinder (2:15.4.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New stable point release for OpenStack Train (LP: #1900476).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Oct 2020 15:03:46 -0400

cinder (2:15.3.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New stable point release for OpenStack Train (LP: #1888201),

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 20 Jul 2020 15:01:58 +0000

cinder (2:15.2.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  [ Chris MacNaughton ]
  * New stable point release for OpenStack Train (LP: #1883892)
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * SECURITY UPDATE: Dell EMC ScaleIO/VxFlex OS Backend Credentials Exposure
    (LP: #1823200)
    - Remove VxFlex OS credentials from connection_properties. Passwords are
      now stored in separate file and are retrieved during each attach/detach
      operation. Cinder is patched in 15.2.0 stable point release.
    - d/control: Align (Build-)Depends with min version of python3-os-brick
      required to fix credential exposure.
    - CVE-2020-10755

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 17 Jun 2020 12:04:27 +0000

cinder (2:15.1.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 08 Apr 2020 13:41:19 +0000
