=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
  python3-oauth2client (>= 1.5.0),
  python3-openstackdocstheme (>= 1.20.0),
  python3-os-api-ref (>= 1.4.0),
- python3-os-brick (>= 2.2.0),
+ python3-os-brick (>= 2.10.0-0ubuntu1~cloud0.1),
  python3-os-win (>= 3.0.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
@@ -102,8 +102,8 @@
  python3-webob (>= 1:1.7.1),
 Standards-Version: 4.1.4
 Homepage: https://launchpad.net/cinder
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/cinder
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/cinder
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/cinder
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/cinder
 Testsuite: autopkgtest-pkg-python
 
 Package: cinder-api
@@ -221,7 +221,7 @@
  python3-lxml (>= 3.4.1),
  python3-migrate (>= 0.11.0),
  python3-novaclient (>= 2:9.1.0),
- python3-os-brick (>= 2.2.0),
+ python3-os-brick (>= 2.10.0-0ubuntu1~cloud0.1),
  python3-os-win (>= 3.0.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
